<mat-toolbar color="primary" style="position: fixed; z-index:100;">
  <button mat-icon-button [matMenuTriggerFor]="list">
    <mat-icon>dehaze</mat-icon>
  </button>
    <mat-menu #list="matMenu">
      <button mat-menu-item [routerLink]="'/dashboard/menu'">Ir al Menú</button>
    </mat-menu>

    <span class="example-spacer" style="justify-content: space-between;"></span>

  <button mat-button *ngFor="let Item of menu" [routerLink]="Item.redirect">{{Item.nombre}}</button>
  
  <span class="example-spacer"> </span>
  <span style="font-size: medium;"></span >
  <button style="margin-left: 10px;" routerLink = "/logout" mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon">    
      <mat-icon (click)="logOut()">logout</mat-icon>
  </button>
</mat-toolbar>